\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-3.5,-1.5) rectangle (0.5,2.5);
\fill[line width=1.5pt,color=A3,fill=A3] (0,2) -- (-3,2) -- (0,-1) -- cycle;
\draw [line width=1.5pt, color=B2] (0,2)-- (-3,2);
\draw [line width=1.5pt] (-3,2)-- (0,-1);
\draw [line width=1.5pt] (0,-1)-- (0,2);
\draw [line width=1.5pt, color=B2] (0,1)-- (-2,1);
\begin{LARGE}
\draw (-3.25,2.25) node {$B$};
\draw (0.25,2.25) node {$A$};
\draw (0.25,1.25) node {$C$};
\draw (-2.25,0.75) node {$D$};
\draw (0.25,-0.75) node {$E$};
\end{LARGE}
\end{tikzpicture}
\end{document}